/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
#block-panels-mini-footer #node-56 h2 {
    display: none;
}
section#block-views-liseuse-block .view-content {
    background: #fff;
    padding: 30px;
    border: 1px solid #d5d5d5;
}
#block-views-liseuse-block img{
	width: 100%;
	height: auto;
	
}
#block-views-liseuse-block .grid-item > .views-field{
	border: 1px solid #e5e5e5;
}
.btn-primary {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#block-views-liseuse-block a.btn.btn-primary {
	margin: 0 auto 15px;
	text-align: center;
	display: table;
}

#block-panels-mini-coordonn-es .pane-content{
	padding: 25px;
    width: 100%;
    background: white;
    border: 1px solid #e5e5e5;
}
#block-panels-mini-coordonn-es #node-203 > h2{
	display: none;
}
#block-panels-mini-coordonn-es h2.pane-title{
	margin-top: 21px;
	    margin-bottom: 16px;
	    border: 0;
}
.field-photos img{
	width: 100%;
	height: auto;
}

.page-photo-store .view-photo-store .grid-item .view-content{
	border: 1px solid #e5e5e5;
}
.page-photo-store .view-photo-store .grid-item .view-content h4{
	text-align: center;
}
.node-albums .field-photos {
    float: left;
    width: 20%;
    margin: 15px 2.5% 15px;
    border: 1px solid #e5e5e5;
}
.node-albums .field-body{
	margin-bottom: 30px;
}
.node-albums > h2{
	display: none;
}
#block-menu-block-1 li{
	float: left;
	border-right: 1px solid rgba(100,100,100,.4);
	    line-height: 30px;
}
#block-menu-block-1 li a{
	display: block;
	height: 100%;
	padding: 10px 25px;
}
#block-menu-block-1 li a, #block-menu-block-1 li a:before{
	color: #fff !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
		
}
#mini-panel-categories ul.nav, .pane-menu-menu-categories{
	pointer-events: none;
}
#header_bottom li a:hover{
	color: #008CA7 !important;
}